Subject: Remove forceCharset handling

Description

Related issues:
related to Core - Bug # 34092: Remove all references to forceCharset setting
related to Core - Task # 49162: Rewrite install tool

related to Core - Bug # 49299: Install tool: Remove obsolete settings from Lo...

Resolved 2012-02-19
Resolved 2011-10-30
Resolved 2013-06-20

2012-02-19

Associated revisions

Revision 2332335a - 2013-06-23 11:42 - Christian Kuhn

[TASK] Remove last bits of forceCharset handling

Core version 4.5 introduced UTF8 only for charset conversion, and
accepted a fallback under special circumstances. The fallback was
removed with 4.7.

This setting is now finally fully removed from the configuration

and not taken into account anymore.

Change-Id: 1c347c3decb985ec63eb499d5d75827fc7f1f7a8a
Resolves: #49336

Related: #49299

Related: #34092

Releases: 6.2

Reviewed-on: https://review.typo3.org/21584

Reviewed-by: Markus Klein
Reviewed-by: Philipp Gampe
Tested-by: Philipp Gampe
Reviewed-by: Anja Leichsenring
Tested-by: Anja Leichsenring
Reviewed-by: Christian Kuhn
Tested-by: Christian Kuhn

History

#1 - 2013-06-22 00:00 - Gerrit Code Review
- Status changed from New to Under Review

Patch set 1 for branch master has been pushed to the review server.
It is available at https://review.typo3.org/21584

2015-08-04

1/2



https://review.typo3.org/21584
https://review.typo3.org/21584

#2 - 2013-06-22 14:38 - Gerrit Code Review

Patch set 2 for branch master has been pushed to the review server.
It is available at https://review.typo3.org/21584

#3 - 2013-06-23 00:53 - Gerrit Code Review

Patch set 3 for branch master has been pushed to the review server.
It is available at https://review.typo3.org/21584

#4 - 2013-06-23 12:30 - Christian Kuhn
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:2332335a3239aef82add5ed3354cc99¢715292cf.

2015-08-04

22


https://review.typo3.org/21584
https://review.typo3.org/21584

